ZyanListNode_(3)

NAME
ZyanListNode_

SYNOPSIS

#include <List.h>

  Public Attributes

struct ZyanListNode_ * prev
struct ZyanListNode_ * next

Detailed Description

Defines the ZyanListNode struct.

All fields in this struct should be considered as "private". Any changes may lead to unexpected behavior.

Member Data Documentation

  struct ZyanListNode_* ZyanListNode_::next
A pointer to the next list node.

  struct ZyanListNode_* ZyanListNode_::prev
A pointer to the previous list node.

Author

Generated automatically by Doxygen for Zycore from the source code.